	/* HEADER */
	.header-wrapper,
	.top-menu,
	.global-main,
	.service-wrap,
	.front-page-custom-wrap,
	.sub-page,
	.main-sub-page,
	.pre-footer-wrap,
	.footer-wrapper {
		max-width: 960px;
		width: 100%;
		margin: 0 auto;
	}

	.outer-container {
		overflow: hidden;
	}

	.header-container {
		position: relative;
		border-top: 3px solid #0092a3;
		z-index: 999;
	}

	.header-wrapper {
		position: relative;
		z-index: 999;
	}

	.header-wrapper .head-info {
		padding: 0 0.625em;
		float: right;
		width: 428px;
	}

	.click-to-call {
		display: none;
	}

	/* Logo */
	.logo {
		margin: 20px 0;
		height: 75px;
		width: 383px;
		float: left;
	}

	.socialmedia-searchbar {
		margin: 0.625em auto;
		max-width: 327px;
		float: left;
	}

	a.social-media {
		margin-left: 3px;
	}

	/* Login */
	.access-account {
		display: block;
		float: left;
	}

	form#searchform input {
		float: left;
		width: 80%;
		padding: 4px 5px 0;
		height: 21px;
	}

	form#searchform button {
		float: right;
	}

	.call-us {
		display: inline-block;
		width: 245px;
		text-align: right;
	}

	a.login-btn,
	a.logout-btn {
		width: 85px;
	}

	.login-form {
		width: 250px;
		right: 0;
		
	}

	/* Top Menu */
	.menu-wrapper {
		background: #292b2a;
		position: relative;
		width: 100%;
		z-index: 990;
		height: auto !important;
	}

	.top-menu {
		display: block;
	}

	.top-menu {
		display: block;
	}

	.top-menu ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}

	.top-menu > ul > li {
		float: left;
		position: relative;
	}

	.top-menu ul li a {
		color: #10b6c7;
		display: block;
		font-size: 1.0714em; /* 15px */
		font-weight: 500;
		height: 46px;
		line-height: 46px;
		padding: 0 1em;
		text-decoration: none;
		text-transform: uppercase;
	}

	.top-menu ul li a:hover,
	.top-menu ul li.current-menu-item > a,
	.top-menu > ul > li:hover > a {
		background: #10b6c7;
		color: #fff;
	}

	.top-menu .sub-menu {
		background: #10b6c7;
		display: none;
		position: absolute;
		width: 355px;
	}

	.top-menu .sub-menu li a {
		padding: 0 2em;
		color: #FFF;
	}

	.top-menu .sub-menu li a:hover {
		background: #FFF;
		color: #10b6c7;
	}

	.top-menu > ul > li:hover .sub-menu {
		display: block;
	}

	/* Menu for Mobile */
	#mobile-menu {
		display: none;
	}

	/* BANNER */
	#banner-container {
		background: #292b2a;
		position: relative;
		z-index: 910;
	}

	.banner-wrapper {
		height: 525px;
		position: relative;
	}

	.banner-wrapper img {
		height: 100%;
		margin-left: 0;
		position: relative;
		top: 0;
		left: 0;
		width: 100%;
	}

	.banner-wrapper.banner-subpage {
		height: 400px;
		overflow: hidden;
	}

	.banner-wrapper #banner-slide {
		margin: 0 auto;
		width: 100% !important;
	}

	.banner-wrapper #banner-slide .banner-img {
		width: 100% !important;
		height: 525px;
		overflow: hidden;
	}

	.banner-info {
		width: 100%;
		position: absolute;
		bottom: 0;
		left: 0;
	}

	.banner-wrapper .banner-content {
		background: #292b2a;
		z-index: 5;
		width: 960px;
		height: 155px;
		margin: 0 auto;
	}

	.banner-wrapper #cycle-pager {
		position: absolute;
		z-index: 5;
		top: 370px;
		right: 0;
		left: auto;
		height: 125px;
		padding-top: 31px;
		width: 35px;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
				box-sizing: border-box;
	}

	.cycle-wrapper {
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 999;
	}

	.cycle-wrap {
		z-index: 5;
		width: 960px;
		height: 155px;
		margin: 0 auto;
		position: relative;
	}

	.banner-wrapper #cycle-pager a {
		display: block;
		margin: 0 auto;
		padding: 5px 0;
		width: 10px;
		height: 10px;
	}

	.banner-wrapper .banner-title,
	.banner-wrapper .banner-desc {
		padding: 0 50px 0 25px;
	}

	/* Banner Inner Pages */
	.banner-wrapper.inner-banner {
		height: 270px;
		overflow: hidden;
	}

	/* Pagination */
	#content-container .news-container .titan-pagination li,
	#content-container .employment-container .titan-pagination li {
		display: inline;
	}

	/* CONTENT */
	/* Front page */
	.front-page,
	.sub-page {
		padding: 1.4286em 0.7142em; /* 10px */
	}

	.main-sub-page.has-breadcrumbs {
		padding: 0 0.7142em 1.4286em; /* 10px */
	}

	.titan-breadcrumb {
		display: inline;
	}

	.front-page-custom-wrap ul li {
		float: left;
		width: 45%;
	}

	.sub-page ul li {
		width: 95%;
	}

	.global-wrap {
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 5;
	}

	.global-main {
		position: relative;
		top: 0;
		left: 0;
		right: 0;
		margin: 0 auto;
		z-index: 2;
		width: 960px;
	}

	.main-wrapper .main-bg {
		text-align: center;
	}

	.main-wrapper .main-bg img {
		width: 100%;
		height: 470px;
	}

	.main-wrapper .front-page {
		background: transparent url('../images/bg-homepage.png') no-repeat center top;
		position: absolute;
		top: 50px;
		z-index: 5;
		width: 1000px;
		left: 50%;
		padding: 0;
	}

	.main-wrapper .front-page .stick {
		padding: 30px 0 25px;
		width: 450px;
	}

	.main-wrapper .front-page .stick h1.page-title,
	.main-wrapper .front-page .stick p {
		padding: 0 0 0 25px;
	}

	.video-btn {
		background: url('../images/img-sprite-video.png') no-repeat -405px 0;
		top: 168px;
		width: 395px;
		height: 105px;
		display: inline-block;
		margin: 0 auto;
		position: absolute;
		left: 20px;
		right: 0;
		z-index: 5;
	}

	.video-btn:hover {
		background: url('../images/img-sprite-video.png') no-repeat -405px -208px;
	}

	/* Homepage Case Study */
	.case-study-wrapper {
		background: #242625 url('../images/img-case-studies.jpg') no-repeat center top;
		background-size: 100% 100%;
		height: 560px;
		overflow: hidden;
	}

	.case-study-wrap {
		background: transparent url('../images/img-white-arrow.png') no-repeat 24% 0;
		background-position: 24% 0;
		display:;
		max-width: 960px;
		width: 100%;
		margin: 0 auto;
		position: relative;
		padding: 75px 0 70px;
	}

	.case-study-contain {
		width: 1000px;
		right: 50%;
		position: absolute;
		padding: 0;
	}

	.case-study-wrap .case-study-item {
		width: 370px;
		margin: 0 0 0 auto;
		padding: 35px 40px 35px 0;
	}

	a.more-studies span.arrow {
		height: 20px;
	}

	/* Services */
	.service-wrapper {
		background: transparent url('../images/bg-map.png') no-repeat center top;
		background-size: 100% auto;
	}

	.service-container {
		background: transparent url('../images/bg-desktop-map.png') repeat-x center top;
		margin-top: -35px;
		position: relative;
		z-index: 2;
	}

	.service-wrapper .service-wrap {
		padding: 58px 0 55px;
	}

	.service-wrapper .services-heading {
		display: block;
		color: #10b6c7;
		font-size: 2.5714em; /* 36px */
		font-weight: 700;
		margin-bottom: 40px;
		text-align: center;
	}

	.service-item,
	.main-service {
		float: left;
		margin: 0 auto;
		height: 180px;
		width: 33.3%;
	}

	.service-item .service-title {
		font-size: 1.2857em; /* 18px */
	}

	.main-service {
		position: relative;
	}

	.main-service a.readmore {
		position: absolute;
		bottom: 20px;
		left: 0;
	}

	.main-service-content p {
		height: 72px;
		overflow: hidden;
	}

	/* Frontpage Custom page */
	.front-page-custom-wrapper {
		background-position: 68% 0;
	}

	.front-page-custom-wrap {
		padding: 70px 0;
	}

	/* About us Page */
	.service-container.service-sub-page {
		background: transparent url('../images/bg-map-plain.png') repeat center top;
		margin-top: 0;
	}

	.draggable {
		width: 960px;
	}

	/* Sub Services Page */
	.main-sub-page {
		position: relative;
		padding-bottom: 45px;
	}

	.main-sub-page .main-content {
		float: left;
		width: 610px;
	}

	.main-sub-page .sidebar-content,
	.main-sub-page .sidebar-links {
		width: 1000px;
		left: 67%;
		margin: 0 auto;
		position: absolute;
	}

	.main-sub-page .sidebar-content .sidebar-info,
	.main-sub-page .sidebar-links .sidebar-info {
		max-width: 300px;
	}

	/* Case Study Page */
	.case-studies-item {
		height: 203px;
		width: 32.8%;
		float: left;
		margin: 0 5px 5px 0;
	}

	.case-studies-item.no-margin {
		margin: 0 0 5px 0;
	}

	.case-studies-img {
		min-width: 100%;
		width: 100%;
		height: 135px;
		overflow: hidden;
	}

	.case-studies-title {
		width: 265px;
	}

	/* News */
	.news-item .news-content.fix-height .short-content {
		height: 145px;
	}

	.news-item .news-img {
		width: 265px;
		float: left;
		height: 145px;
		margin: 0 15px 10px 0;
		overflow: hidden;
	}

	/* NGGallery */
	.ngg-gallery-thumbnail-box {
		width: 32%;
	}

	/* Contact Us */
	.forminfo-wrapper ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}

	.contact-form input,
	.contact-form textarea {
		width: 100%;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
				box-sizing: border-box;
	}

	.contact-form {
		width: 460px;
		float: left;
	}

	.forminfo-wrapper ul li {
		width: 210px;
		margin: 0 20px 10px 0;
	}

	.forminfo-wrapper ul li#field_1_4 {
		width: 100%;
	}

	.contact-form .gform_body textarea {
		height: 195px;
		width: 440px;
	}

	.contact-form .gform_footer .gform_button {
		clear: both;
		float: left;
	}

	.contact-form input,
	.contact-form .gform_body textarea,
	.contact-details {
		font-size: 14px;
		padding: 5px;
	}

	.contact-info {
		width: 440px;
		float: left;
		margin-left: 20px;
	}

	.contact-details {
		margin: 0;
		color: #444444;
	}

	.contact-details .label,
	.forminfo-wrapper label {
		font-size: 16px;
		color: #10b6c7;
		font-weight: 700;
		font-style: normal;
	}

	.contact-details .detailitem-left {
		float: left;
	}

	.contact-details .detailitem-right {
		float: right;
	}

	.contact-details .detail-item {
		margin-bottom: 12px;
	}

	.contact-details .detail-item a,
	.contact-details .detail-item a:link {
		color: #444;
	}

	.contact-info .google-maps {
		margin-top: 10px;
	}

	.contact-info .google-maps iframe {
		height: 190px;
		border: 1px solid #fff;
		width: 100%;
	}

	/* Application Form */
	.application-form .contact-form {
		width: 100%;
	}

	.application-form .contact-form li {
		width: 48%;
		float: left;
		margin-right: 2%;
	}

	.application-form .contact-form li.full {
		width: 98%;
		float: none;
		margin-right: 0;
	}

	.application-form .contact-form .gform_body textarea {
		width: 100%;
	}

	.application-form .contact-form .gform_footer .gform_button {
		background: transparent url('../images/img-submit.png') no-repeat 0 0;
		color: transparent;
		cursor: pointer;
		display: inline-block;
		width: 143px;
		height: 42px;
		border: none;
	}

	.application-form .contact-form .gform_footer .gform_button:hover {
		background: transparent url('../images/img-submit.png') no-repeat 0 -43px;
	}

	/* Main Sub Page - About us and Safety page */
	.main-sub-page {
		padding: 1.4286em 0;
	}

	.main-sub-page .main-content {
		padding: 0px 10px;
	}

	.main-content .margin-20 {
		margin-top: 20px;
	}

	.main-sub-page .sidebar-content {
		background: transparent url('../images/bg-case-study.jpg') repeat 0 0;
		color: #FFF;
		float: right;
		padding: 1.4286em; /* 20px */
		width: 80%;
	}

	.main-sub-page .sidebar-content h2.white {
		color: #FFF;
		font-style: normal;
		font-size: 24px;
	}

	.main-sub-page .sidebar-content h2,
	.main-sub-page .sidebar-content h3,
	.main-sub-page .sidebar-content h4,
	.main-sub-page .sidebar-content h5,
	.main-sub-page .sidebar-content h6 {
		color: #000;
		font-style: italic;
	}

	/* Pre-footer Links - Case Study Single page */
	.pre-footer-wrap ul li {
		display: inline;
	}

	.pre-footer-wrap ul li a {
		width: auto;
	}

	/* FOOTER */
	.footer-wrapper {
		padding: 2em 1em;
	}

	.footer-container .footer-wrapper,
	.footer-container .footer-wrapper a {
		font-size: 12px;
	}

	.copyright,
	.titan-badge {
		text-align: left;
	}

	.copyright {
		margin-bottom: 0.500em;
	}

	.titan-badge {
		float: right;
	}

	.copymenu-wrapper {
		margin-bottom: 2em;
		float: left;
		margin: 0;
	}

	.footer-menu {
		text-align: center;
	}

	.footer-menu ul {
		display: inline-block;
		list-style: none;
		margin: 0;
		padding: 0;
		overflow: hidden;
		text-align: center;
	}

	.footer-menu ul li {
		float: left;
		padding: 0 0.875em;
	}

	.footer-menu ul li:first-child {
		border-right: 1px solid #0faaba;
	}

	.titan-badge span {
		display: inline-block;
		margin: 0 0.873em 0 0;
	}
	.head-info .socialmedia-wrap{
		width: 133px;
	}
	form#searchform{
		width: 59%;
	}

/* additional css changes(Dev: Cyra Gadrinab) */
.brands-container { max-width: 955px; }